Subject: bug#30553: 26.0.91; underline appears beneath line-spacing rather than beneath text

From: Eli Zaretskii <[email-masked]>
Date: Sat, 10 Mar 2018 20:48:54 +0200

> From: Aaron Jensen <[email-masked]>
> Date: Sat, 10 Mar 2018 09:47:49 -0800
> Cc: Alp Aker <[email-masked]>, [email-masked]
> 
> > For the future, please look at the log message that I committed, and
> > follow that style in your contributions.
> 
> Thanks, will do. I tried to find a guide for those style messages but
> I couldn't so I did my best to piece it together from other commits.

The guidance is supposed to be in CONTRIBUTE, so if something there is
unclear or missing, please point that out.